[IPYNB]
nomipynb = TP_AngleEuler.ipynb,TP_cinematique2D.ipynb
cellids = cell_all
[PDF]
nompdf = 
[TEX]
nomtex =
[BIB]
nombib = 
exos = 
direxos = 
[PGE]
nompge =
[MALUS]
similaire = 6
taux = 0.8
[NOTE]
base = 0.0
bib  = 0.0
ipynb= 1.0
